Subject: [Healeys] Tube Shocks on Rear only

From: Rick Swain <[email-masked]>
Date: Mon, 3 Nov 2014 13:39:25 +0000 FILETIME=[95914280:01CFF76B]

I'm considering a tube shock conversion for my BN4. My seat of the pants
feeling is that there's more to be gained from the rear than from the front.
I'm thinking about just replacing the rears - has anybody done this? Comments?
Perhaps doing only half the car would result in half-assed results. I'm
looking at Udo Putzke's but don't know if you can only get half a conversion
kit.
Thanks for any insights.
Rick Swain'59 BN4
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys